//-------------------------------------------------------//
// Author:Rodolfo Machon
// Company:WebSoft, SA de CV 
// Nombre del archivo: inmueble_observaciones_gdfl.js
//-------------------------------------------------------//
window.onload = function(){
	getUserName();	
};
//-------------------------------------------------------//
function getUserName(){
	var r = new XMLHttpRequest();
	r.open("GET",'../pl/user.name.get.pl', true);
	r.onreadystatechange = function () {
		if (r.readyState != 4 || r.status != 200) return;
        //alert(r.responseText);
		var user_a = r.responseText.split("|");
		document.master.i8_user_id.value= user_a[0];
		document.master.v32_fname.value	= user_a[1];
		document.master.v32_lname.value	= user_a[2];
	};
	r.send();
}
//-------------------------------------------------------//